11 packages returned for Tags:"IR"

Validate Iranian Identification number. Supported platforms: - .NET Framework 2.0+ - .NET Standard 1.4+ - .NET Core Requires NuGet 2.12 or higher.
LIRC# is a simple client library to allow a .NET application to interact with an LIRC server to control or be controlled by IR devices.